{% extends 'base.html.twig' %}

{% block title %}Hello StagiaireController!{% endblock %}

{% block body %}
    <h1><i class="fa-solid fa-address-book"></i> Fiche Stagiaire </h1>
        <h2> {{ stagiaire}} </h2>
        <p>Sex : {{ stagiaire.sex }}</p>
        <p>Date de Naissance : {{ stagiaire.dateNaissance|date('d/m/Y') }}, {{stagiaire.age}} Ans</p>
        <p>Ville : {{ stagiaire.ville }}</p>
        <p>Courrier : {{ stagiaire.mail }}</p>
        <p>Telephone : {{ stagiaire.portable }}</p>
        <h2> Sessions Prevues </h2>
        {% if stagiaire.sessions | length > 0 %}
        <ul>
            {% for session in stagiaire.sessions %}
                <li>{{ session }}</li>
            {% endfor %}
        </ul>
        {% else %}
            <p> Aucune session prevue </p>
        {% endif %}


        
{% endblock %}